
table {
  width: 100%;
  margin-top: 1em;
}

th {
  text-align: left;
  background-color: navy;
  color: #fff;
}

thead th:last-child,
tbody td:last-child {
  text-align: right;
}

.field {
  display: flex;
  justify-content: flex-start;
}

.field label {
  flex: 0 0 4em;
}

.field input {
  flex: 1 1 auto;
}

.field + .field, .field + .buttons {
  margin-top: 1em;
}

input + input, input + button {
  margin-top: 1em;
}

button + button {
  margin-left: 0.5em;
}
